@charset 'UTF-8';

@font-face {
	font-family: 'Fasthand';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/fasthand/fasthand-regular.woff2') format('woff2'),
	     url('/assets/fonts/fasthand/fasthand-regular.woff') format('woff');
}
@font-face {
	font-family: 'Figtree';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/figtree/figtree-bold.woff2') format('woff2'),
	     url('/assets/fonts/figtree/figtree-bold.woff') format('woff');
}
@font-face {
	font-family: 'Figtree';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/figtree/figtree-regular.woff2') format('woff2'),
	     url('/assets/fonts/figtree/figtree-regular.woff') format('woff');
}
@font-face {
	font-family: 'Figtree';
	font-weight: 800;
	font-display: swap;
	src: url('/assets/fonts/figtree/figtree-extrabold.woff2') format('woff2'),
	     url('/assets/fonts/figtree/figtree-extrabold.woff') format('woff');
}
@font-face {
	font-family: 'Figtree';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/figtree/figtree-semibold.woff2') format('woff2'),
	     url('/assets/fonts/figtree/figtree-semibold.woff') format('woff');
}
